load "$NCARG_ROOT/lib/ncarg/nclscripts/esmf/ESMF_regridding.ncl"

begin
   dstGridName = "RACMO_SCRIP.nc"
  
   ; ============================ 
   ; source file
   ; ============================ 

   latlon = "target_grid2.nc"
   f2 = addfile(latlon, "r")

   Opt                = True
   Opt@ForceOverwrite = True
   Opt@PrintTimings   = True
   Opt@Title          = "RACMO DMIS 5.5 km grid"
   Opt@NetCDFType    = "netcdf4"

   curvilinear_to_SCRIP(dstGridName,f2->lat,f2->lon,Opt) ; LvK: this is preferred, works with CDO
end
